#Uploadify .center {
    text-align: center;
}

#Uploadify .fieldset {
    border: 1px solid #dfdfdf;
    padding: 20px 10px 0 10px;
}

#Uploadify .fieldset label {
    font-weight: normal;
}

#Uploadify .fieldset .title {
    position: relative;
    padding: 3px;
    top: -30px;
    background: #ffffff;
    width: 150px;
    font-weight: bold;
}

#Uploadify .fieldset.queue {
    margin: 0px auto 0 auto;
}

#Uploadify .fieldset.response:after {
    clear: both;
    display: block;
    width: 100%;
    height: 1px;
    content: "";
}

#Uploadify .fieldset.response {
    margin: 30px auto 0 auto;
    min-height: 100px;
}

#Uploadify .fieldset.response input, .fieldset.response textarea {
    font-size: .8em;
    padding: 0;
}

#Uploadify .thumbnail.span3.col-md-3 {
    float: left;
    margin: 1%;
    width: 31.3%;
    position: relative;
}

#Uploadify .thumbnail.span3.col-md-3 img {
    width: 100%;
}

#Uploadify .fieldset.response textarea {
    resize: none;
}

#Uploadify .fieldset.options .options {
    position: relative;
    top: -18px;
}

#Uploadify #UploadifyQueue {
    position: relative;
}

#QueInform {
    position: absolute;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    top: 50%;
    font-family: ProximaNovaReg;
    text-transform: uppercase;
    font-size: 12px;
    pointer-events: none;
}

.workname {
    width: calc(100% - 27px);
}

#Uploadify.five #UploadifyQueue {
    min-height: 100px;
    border: 3px dashed #dfdfdf;
    margin-bottom: 10px;
    clear: both;
    float: none;
    margin-top: 10px;
}

#Uploadify .thumbnail.span3.col-md-3 .removeЗphoto {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    height: 25px;
    cursor: pointer;
    opacity: 0.3;
    ;
}

#Uploadify .thumbnail.span3.col-md-3 .removeЗphoto:before {
    display: block;
    content: '';
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #e48d26;
    transform: rotate(-45deg);
    top: 10px;
}

#Uploadify .thumbnail.span3.col-md-3 .removeЗphoto:after {
    display: block;
    content: '';
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #e48d26;
    transform: rotate(45deg);
    top: 10px;
}

#Uploadify .thumbnail.span3.col-md-3 .removeЗphoto:hover {
    opacity: 1;
}

.uploadifive-queue-item.complete {
    opacity: 0;
}

#Uploadify.five #UploadifyQueue.hover {
    border: 3px dashed #e48d26;
}

#Uploadify #UploadifyForm, #uploadifive-UploadifyForm {
    width: 150px;
    margin: auto;
    cursor: pointer;
    float: right;
}

#Uploadify .options .checkbox {
    margin: 10px 0;
}

#Uploadify .options .checkbox small {
    color: #AAA;
}

#Uploadify .options .checkbox small a {
    color: #555;
}


/*
Uploadify
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
Released under the MIT License <http://www.opensource.org/licenses/mit-license.php>
*/

.uploadify {
    position: relative;
    margin-bottom: 1em;
}

.uploadify-button {
    background-color: #505050;
    background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #505050), color-stop(1, #707070));
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 2px solid #808080;
    color: #FFF;
    font: bold 12px Arial, Helvetica, sans-serif;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 100%;
}

.uploadify:hover .uploadify-button {
    background-color: #606060;
    background-image: linear-gradient(top, #606060 0%, #808080 100%);
    background-image: -o-linear-gradient(top, #606060 0%, #808080 100%);
    background-image: -moz-linear-gradient(top, #606060 0%, #808080 100%);
    background-image: -webkit-linear-gradient(top, #606060 0%, #808080 100%);
    background-image: -ms-linear-gradient(top, #606060 0%, #808080 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #606060), color-stop(1, #808080));
    background-position: center bottom;
}

.uploadify-button.disabled {
    background-color: #D0D0D0;
    color: #808080;
}

.uploadify-queue {
    margin-bottom: 1em;
}

.uploadify-queue-item {
    background-color: #F5F5F5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font: 11px Verdana, Geneva, sans-serif;
    margin-top: 5px;
    max-width: 350px;
    padding: 10px;
}

.uploadify-error {
    background-color: #FDE5DD !important;
}

.uploadify-queue-item .cancel a {
    background: url('../../img/web/uploadify-cancel.png') 0 0 no-repeat;
    float: right;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
}

.uploadify-queue-item.completed {
    background-color: #E5E5E5;
}

.uploadify-progress {
    background-color: #E5E5E5;
    margin-top: 10px;
    width: 100%;
}

.uploadify-progress-bar {
    background-color: #0099FF;
    height: 3px;
    width: 1px;
}

.uploadifive-button {
    font-family: BebasNeueBold;
    font-size: 16px;
    background: #e48d26;
    transition: background .2s;
    border: 1px solid rgba(0, 0, 0, .1);
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .2) inset, 0 1px 2px rgba(0, 0, 0, .05);
    color: #FFF;
    overflow: hidden;
}


/*
UploadiFive
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
*/

.uploadifive-button {
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    ;
}

.uploadifive-button:hover {
    background-color: #c2c2c2;
}

.uploadifive-queue-item {
    background-color: #F5F5F5;
    border-bottom: 1px dotted #D5D5D5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: 12px Arial, Helvetica, Sans-serif;
    margin-top: 3px;
    padding: 15px;
    position: relative;
}

.uploadifive-queue-item .close {
    background: url('../../img/web/uploadifive-cancel.png') 0 0 no-repeat;
    display: block;
    float: right;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
}

.uploadifive-queue-item .progress {
    border: 1px solid #D0D0D0;
    height: 3px;
    margin-top: 5px;
    width: 100%;
}

.uploadifive-queue-item .progress-bar {
    background-color: #0072BC;
    height: 3px;
    width: 0;
}

span.title12 {
    display: block;
    font-size: 24px;
    pointer-events: none;
    float: left;
}

div#UploadifyResponse {
    float: none;
    clear: both;
    width: 100%;
}

form.FormPopap.rf-addworck .row {
    margin-top: 0px;
    margin-bottom: 30px;
    ;
}

.file11 {
    margin-bottom: 20px;
    position: relative;
}

#btn4triggerAdd {
    display: none;
}

#popapAdd form.FormPopap.rf-addworck textarea {
    margin-top: 0;
}

form.FormPopap.rf-addworck .notField {}